body
{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	color:#4a4089;
	margin-top: 0px;
	background-color: #fbfcfe;  
}

h1{	color: #4977c4;
	font-size:1.6em;  
	font-weight: normal; 
	text-decoration: none;	
	letter-spacing: normal;
    line-height:1.2em;
	margin:0px; 
	padding:0px;
	font-family:"Times New Roman", Times, serif;
}

br{margin:0; padding:0;}
 
h2{	color: #643e85;
	font-size:1.2em;  
	font-weight: normal; 
	text-decoration: none;	
	letter-spacing: normal;
    line-height:1.2em; 
	margin:0; 
	padding:0;
	font-family:"Times New Roman", Times, serif;
}

h3{	color: #ae2bba;
	font-size:1.1em;  
	font-weight: normal; 
	text-decoration: none;	
	letter-spacing: normal;
    line-height:1.1em; 
	margin:0; 
	padding:0;
	font-family:"Times New Roman", Times, serif;
}

p
{
	color: #4a4089;
	font-size:0.9em;  
	font-weight: normal; 
	text-decoration: none;	
	letter-spacing: normal;
    line-height:1.2em;
	padding:0px 0px 10px 0px; margin:0;
	font-family:"Times New Roman", Times, serif;
}

p a:link, a:active{ color:#cc66cc; text-decoration:underline;}
p a:hover{ color:#639; text-decoration:underline;}

.login_text
{
	color: #ffffff;
	font-size:11px;  
	font-weight: normal; 
	padding: 8px;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.body_text_orange
{
	color:#ffffff;
	font-size:11px;  
	font-weight: normal; 
	text-decoration: none;	
	letter-spacing: normal;
   line-height: 23px;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.body_text_orange1
{
	color: #58754B;
	font-size:11px;  
	font-weight: normal; 
	text-decoration: none;	
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.img_padd{
	padding-left:12px;
}
.navigation_text
{
	padding:0 12px;
	height:39px;
	color: #4b418a;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.navigation_text:hover{
	color: #4a74c2;
	background:#f1feca ;
	height:39px;
}
.sidenavigation_text
{
	color: #cc6699;
	font-size:11px;
   padding-left:12px;
	font-weight: bold; 
	text-decoration: none;	
	font-family:  sans-serif;
}
.sidenavigation_text:hover{
	color: #99cccc;
} 
.border_main{
	border-top: 1px dotted #747474;
} 

.navigation_head
{
	color: #4977c4;
	font-size:16px;
   text-align: center;
	font-weight: bold;
	font-family:"Times New Roman", Times, serif;
} 


.footer_text
{
	color: #ffffff;
	font-size:10px;  
	padding-top:6px;
	font-weight: normal;	 
	text-decoration: none;
	font-family:  Verdana;
	text-align: center;
}
.footer_navigation
{
	color: #ffffff;
	font-size:10px;
	font-weight: normal; 
	text-decoration: none;	
	font-family:  Verdana;
}
.footer_navigation:hover{
	color: #dfbaff;
}

input{font-size:12px;
}

div.main{
	margin:30px auto; 
	width:340px;
	}

div.box{
	width:80%;
	margin: 0 auto;
	border:solid 1px #beb9dc;
	background:#f2f0ff;
	padding:10px;
	color:#63C;

}
div.box h1 {
	font-size:1.2em;
	color:#333366;
	padding-bottom:4px;
}
div.box p{padding-bottom:0px;}

div.box input .input-text{
	border:1px solid #3b6e22;
	color:#666699;
	width:180px;
}

div.box label{
	display:block;
	margin-bottom:4px;
	color:#333366;
}

div.box label span{
	display:block;
	float:left;
	padding-right:6px;
	width:120px;
	text-align:right;
	font-weight:normal;
}
.spacer{margin-left:80px; 
	margin-bottom:10px;
	font-size:11px;
	color:#555555;
}
.green{
	background:#9999cc;
	padding:0px 6px;
	border:1px solid #333366;
	height:24px;
	line-height:24px;
	color:#FFFFFF;
	font-size:12px;
	display:inline-block;
	text-decoration:none;
}

.gallery{
	float:left;
	margin:10px 12px 0px 0px;
	border:1px solid #990099;
}
.gallery:hover{
	border:1px solid #cc66cc;
}
